﻿@charset "utf-8";
/* CSS Document */


body {

    background:#fff url(/background_images/Background_EmergencyInfoBc_July%209.jpg) repeat center top;

    width:100%;
    padding:0px;
    margin:0px;
    text-align:center;
    font-family: Helvetica, Arial, sans-serif;
    font-size:12px; 
    }
    
.clear {
    clear:both;    
}

/* ==================    Basic Formating    ================== */

@font-face {
    font-family: 'MyriadProItalic';
    src: url('fonts/myriadpro-it-webfont.eot?') format('eot'),
         url('fonts/myriadpro-it-webfont.woff') format('woff'),
         url('fonts/myriadpro-it-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-it-webfont.svg#webfontfY7qnynf') format('svg');
    font-weight: normal;
    font-style: normal;
    }

@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpro-regular-webfont.eot?') format('eot'),
         url('fonts/myriadpro-regular-webfont.woff') format('woff'),
         url('fonts/myriadpro-regular-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-regular-webfont.svg#webfontjIWyc3z2') format('svg');
    font-weight: normal;
    font-style: normal;
    }

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/myriadpro-semibold-webfont.eot');
    src: local('?'), url('fonts/myriadpro-semibold-webfont.woff') format('woff'), url('fonts/myriadpro-semibold-webfont.ttf') format('truetype'), url('fonts/myriadpro-semibold-webfont.svg#webfontfAN9uCFx')         format('svg');
    font-weight: normal;
    font-style: normal;
    }

h1 {
    font-size: 20px;
    font-family: MyriadProRegular, Verdana, sans-serif;
    margin-bottom:15px;
    line-height: 25px;
    padding-bottom: 5px;
    display:block;
    width:100%;
    }
    
h1 > span {
    font-size:18px;
    line-height:16px;
    padding-left:5px;
    display: none;
    }
    
h2 {
    font-family: MyriadProRegular, Verdana, sans-serif;
    padding:2px 0 10px 0;
    margin:0px 0 5px 0;
    font-size:15px;
    }

h2  a:link, h2  a:visited {
    color:#234075;
    text-decoration:none;
    }
    
h2  a:hover, h2 a:active {
    color:#0b1526;
    }
    
h2 img { 
    vertical-align:bottom;
    padding-right:3px;
    }

p {
    text-align:left;
    font-family:Helvetica, Arial, sans-serif;
    font-size:12px; 
    line-height: 1.5em;
    }
    
a:link, a:visited {
    color:#234075;
    text-decoration:none;
    }
    
a:hover, a:active {
    color:#0b1526;
    text-decoration:none;
    }
    
.date {
    color:#b0b0b0;
    padding-top:10px;
    }
    
ul.horizontal {    
    padding:0px;
    margin:0px;
    text-indent:0;
    list-style-type:none;
    }

ul.horizontal li {
    float:left;
    }

ul.horizontal, ul.horizontal li {
    text-indent:0;
    list-style-type:none;
    }


.mini-links {
    float:right;
    width:auto;
    margin:0px;
    padding:25px 0 0 0;
    }
    
.mini-links ul {
    padding:0px;
    margin:0px;
    list-style:none;
    text-align:right;
    text-indent:0px;
    }

.mini-links ul li {
    float:left;
    margin:0px;
    padding:0px;    
    }

.mini-links ul li a {
    padding:0px 10px 0px 10px;
    margin:0px;
    display:block;
    border-right:1px solid #9bb4e3;
    text-decoration:none;
    }

.mini-links ul li:last-child a {
    border:none;
    }

.image-frame {
    height:auto;
    width:auto!important;
    display:inline-block;
    position:relative;
    margin-bottom:0px !important;
    padding:4px;
    border:#d8d8d8 solid 1px;
    -moz-border-radius: .5em .5em .5em .5em;
    border-radius: .5em .5em .5em .5em;
    }
 
 .show {
     visibility:visible;
 }
 
 a img {
     
     border:none;
 }

/* ==================    Cotntnet area    ================== */

.container {
    width:960px;
    height:auto;
    margin-right:auto;
    margin-left:auto;
    padding:0px;
    margin-top:0px;    
    text-align:center;
    position:relative;
    display:block;
    }

/* ====================  Header (Top) ================= */

.header {
    display:block;
    position: relative;
    padding:0px;
    margin:20px 0 0 0;
    clear:both;
    }

.header-top {
    position: absolute;
    top: 0;
    left: 30px;
    width: 250px;
    height: 92px;
    z-index: 3;
	display: none;
}    

.header-top a {
    display: block;
    width: 250px;
    height: 92px;
    margin: 0;
    padding: 0;
    text-indent: -9999em;
    background: transparent;
}    

.header-top .logo img {
    margin-top: 25px;
}

.header .mini-links ul li a {
    border-right:1px solid #9bb4e3;
    color:#9bb4e3;
    }

.header .mini-links ul li a:hover {
    color:#d8e1f2;
    }

/* ==================== Search ==================== */

.search {
    clear:right;
    float:right;
    margin:20px 3px 0 0;
    position:relative;
    height:30px;
}

.search form {
    float:left;
    display:block;
    height:30px;
    position:relative;
}

.search form input.search-box {
    font:12px italic Helvetica, Arial, sans-serif;
    height:18px;
    display:block;
    position:relative;
    float:left;
    background-color:transparent;
    border:1px solid #ccc;
    margin:0 7px 2px 6px;
    padding:0px;
    line-height:18px;
    }

	
/* ====================== updated header =========================== */
.header-top-area {
	background: url(images/BlogBanner_EmergencyInfo_01.jpg) no-repeat;
	height: 92px;
	display:block;
	position: relative;
}	

.header-top-area-gov-logo {
	position: absolute;
	left:30px;
	bottom: 9px;
}

.header-top-area-emergency-logo {
	position: absolute;
	left: 370px;
	bottom:8px;
}
	
/* ======================= Navbar (Subheader) =========================== */

.subheader {
    position: relatve;
    z-index: 2;
    width:100%;
    /*height:155px;*/
    display:block;
    text-align:left;
    /*background: transparent url(images/EmergencyinfoBC-banner.jpg) no-repeat right top;*/
}
    
.home-link {
    position: relative;
    width: 960px;
    height: 92px;
}
    
.home-link a{
    display: block;
    position: absolute;
    top: 10px;
    right: 120px;
    margin:0px;
    padding: 0px;
    text-indent: -9999em;
    width: 520px;
    height: 82px;
    background: transparent;
    }

.home-link .site-description {
    display: none;
}

.navbar {
    margin: 0;
    }
    
.navbar img{
    /*color:#fff;
    border:none;
    width:293px;
    text-decoration:none;*/
}

.mobilemenuimage  {
	display: none;
}

.mobiledropdownline {
	display: none;
}
    
.navbar ul {
    margin:10px 0;
    padding:0;
    position:relative;
    display:block;      
    height: 45px;
    clear: both;     
    }

.navbar ul li {
    float:left;
    list-style-type:none;
    margin:0px;
    padding:0px;
    position:relative;
    display:block;    
    }
    
.navbar ul li a {
    width:306px;
    height:45px;
    line-height:45px;
    text-align: center;
    text-decoration:none;
    padding: 0;
    color:#fff;
    background: #000;
    display:block;
    }
    
.navbar ul li.tn-prevention-preparation {
    margin: 0 20px;
    }
    
.navbar ul li.tn-prevention-preparation a {
    width: 308px;
    }

* html .navbar ul li a  {
    \width: 125px; /* for IE5 and IE6 in quirks mode */
    w\idth: 125px; /* for IE6 in standards mode */
  } 
  
  * html .navbar ul li  {
    \width: 125px; /* for IE5 and IE6 in quirks mode */
    w\idth: 125px; /* for IE6 in standards mode */
  } 

.navbar .navmenu-title {
    font-family: MyriadProSemibold, Verdana, Arial, sans-serif;
    display:block;
    position:relative;
    float:none;
    padding-bottom:8px;
    font-size:1.4em;
    }

.navbar .navmenu-description {
    font-family: MyriadProSemibold, Verdana, Arial, sans-serif;
    font-size:1.1em;
    display:block;
    color:#666;
    }
    
    
.navbar ul ul {
    width:960px;
    height:200px;
    float:none;
    z-index:5;
    position:relative;
    
}

/* =================  Main Content ===================== */

.content{
    font-family:Helvetica, Arial, sans-serif;
    display:block;
    width:960px;
    height:auto;
    padding:15px 0px 20px 0px;
    margin-top:0;
    margin-left:0px;
    margin-right:0px;
    background-color:#fff;
    position:relative;
    text-align:left;
    }

/* ==================== Left Side container Formatting ================== */

.menu {
    margin:25px 0;
    position:relative;
    }
    
.menu h1 {
    font-size: 20px;
    color: #000;
    border-bottom:solid 3px #000;
    margin-bottom:0px;
    }
    
/*
 .menu .resources h1 {
    color: #c8c8c8;
    border-bottom:solid 3px #c8c8c8;
    }
*/
.menu h1 span {
    color:#23406e;
    }

/* ==================== Left Side Links ================== */

.menu-links  {
    display:block;
    margin-bottom:20px;
    padding:0px;
    width:100%;
    height:auto;
    position:relative;
    }

.menu-links h2 {
    padding:2px 0 10px 0;
    margin:0px;
    font-size:15px;
    }

.menu-links h2 a {
    color:#234075;
    text-decoration:none;
    }
    
.menu-links a:hover {
    color:#0b1526;
    }
    
.menu-links li:hover {
    background-color:#f5faff;
    }
    
.menu-links ul, .menu-links li {
    margin:0px;
    padding:0px;
    text-indent:0px;
    list-style-type:none;
    }
    
.menu-links li {
    margin:0px;
    padding:0px;
    border-bottom:2px solid #f4f4f4;
    }
    
.menu-links .description {
    display:block;
    position:relative;
    float:none;
    padding-top:5px;
    font-weight:normal;
    color:#000;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    }

.menu-links li a {
    font-family: MyriadProRegular, Verdana, sans-serif;
    font-size: 15px;
    color:#234075;
    font-weight:bold;
    text-decoration:none;
    padding-bottom:10px;
    padding-top:10px;
    display:block;
    }

/*  ======== DL Styling ======= */
* #education * {
    margin-left:0px!important;
    padding-left:0px!important;
    text-indent:0!important;
    
}



.menu-links dl, .menu-links dt, .menu-links dd {
    margin:0px;
    padding:0px;
    text-indent:0;
    }
    
.menu-links dd, .menu-links dt {
    padding:5px 0px 0px 0px;
    text-indent:0;
    margin-left:0px;
    }
    
.menu-links dd.date {
    padding:10px 0 0 0;
    text-indent:0;
    margin-left:0px;
    list-style-position:inside;
    }

.menu-links dt a {
    color:#234075;
    font-weight:bold;
    text-decoration:none;
    padding:0;
    margin-left:0px;
    }
    
.searchlink {
    color:#234075;
    font-weight:bold;
    float:none;
    line-height:20px;
    font-size:1.15em;
    
}

.more{
    display:block;
    width:100%;
    height:auto;
    position:relative;
    font-size:1.15em;
    padding-bottom:40px;
    padding-top:0px;
    clear:both;    
    }

.more a {
    color:#234075;
    font-weight:bold;
    float:right;
    line-height:20px;
    }

.more a.prev {
    float: left;
    padding-right: 15px;
}


/* ==================== Sector Links  ========================= */


.sector .item { 
    background:#fff url(images/sector-bg.jpg) repeat-x 0px 0px;
    padding: 15px 10px 20px 10px;
    margin-bottom:1px;
    margin-top:0px;
    border-bottom:2px solid #f4f4f4;
    }

.sector .item .sectorfeed * {
    margin-left:0px;
    padding-left:0px;
    background-color:#000!important;
    
}
/* ========================= Regions Small Side Map ====================== */

.regions {
    padding-bottom:0px;
    border-bottom:2px solid #f4f4f4;
    display:block;
    height:auto;
    width:auto;
    position:relative;
    width: 310px !important;
    margin-right: 25px;
    float: left;
    
    }
.regions h1 {    
    margin-bottom:15px;
    }
.map-area {
    margin-top:15px;
    }
#Map {
    position:relative;
    z-index:0;
    }
    
#label-1 {
    position:relative;
    z-index:2;
    margin-top:-30px;
    margin-left:70px;
    }

#label-2 {    
    position:relative;
    z-index:2;
    margin-top:-130px;
    margin-left:10px;
    }

#label-3 {
    position:relative;
    z-index:2;
    margin-top:-10px;
    margin-left:15px;
    }

#label-4 {
    position:relative;
    z-index:2;
    margin-top:-72px;
    margin-left:47px;
    }

#label-5 {
    position:relative;
    z-index:2;
    margin-top:-130px;
    margin-left:50px;
    }

#label-6 {
    position:relative;
    z-index:2;
    margin-top:-10px;
    margin-left:100px;
    }

/* ========================= Regions Large two-col Map ====================== */

.regions-list {
    margin-left:10px;
    }


/* ====================  Resources ====================== */

.resources {
    margin-bottom:60px;
    width: 310px !important;
    float: left;
    }
    
.resources h1 {    
    margin-bottom:0px;
    }

/* ====================  Contact ====================== */

.contact{
    margin-bottom:60px;
    }

.contact h1 {    
    margin-bottom:0px;
    }

/* =======================   Main Centre Content  ============================ */

.main {
    width:645px;
    margin:0px 25px 18px 25px;
    float:left;
    position:relative;
    overflow:hidden;
    }

.main h1 {
    width:100% !important;
    border-bottom:solid 3px #000;
    }
    
.main h1 span {
    color:#e3a82b;
    }
    
.category-list,
h1.category-label,
.entry-url { display: none; }

.main div {
/*     margin-bottom:20px; */
/*     width:auto!important; */
    }

.main ul {
    list-style:url(images/arrow.gif) outside;
    text-indent:0;
    padding-left:20px;
    
    margin-left:0px;
    }
.main li {
    text-indent:0;
    padding-left:5px;
    margin-left:0px;
    line-height:1.5em;
    padding-bottom:10px;
    }
    
.main ul li a:link, .main ul li a:visited {
    text-decoration:none;
    color:#234075;
    font-size:1.2em;
    font-weight:bold;
    text-indent:0;
    }
    
.main ul li a:hover, .main ul li a:active {
    color: #0B1526;
    
}

.main .quick-facts  ul {
    list-style:url(images/arrow-dark.gif) outside;
    text-indent:0;
    padding-left:20px;
    margin-left:0px;
    }

.main ul.alert-data {
    margin-left: 0;
    padding-left: 0;
}

.main ul.alert-data li {
    list-style-type: none;
    padding: 3px;
    margin: 0 0 5px 0;
    background: #f5f8ff;
    font-weight: bold;
}

/* =======================   Main Two Column  Content  ============================ */
/*
.two-col .main {
    width:665px !important;
    margin:0px 18px 18px 0px;
    float:left;
    position:relative;
    }
.two-col .main h1 {
    
    border-bottom:solid 3px #e3a82b;
    }    
*/

/* =======================   Top Story   ============================ */

.top-story p {
    margin:20px 0 20px 0;
    display:block;
    line-height:1.5em;
    }

.top-story {
    margin-bottom:25px;
    padding-bottom:25px;
    border-bottom:2px solid #f4f4f4;
    }

/* =======================   End Top Story   ============================ */


/* =======================   Feature   ============================ */

.feature p {
    margin:20px 0 20px 0;
    display:block;
    line-height:1.5em;
}

.feature {
    margin-bottom:25px;
    padding-bottom:25px;
    border-bottom:2px solid #f4f4f4;
}

/* =======================   End Feature   ============================ */


/* =======================   Latest news   ============================ */

.latest-news {
    margin-bottom:0px;
    padding-bottom:0px;
    }
    
.latest-news h1 {
    margin-bottom:25px;
    display:block;
    }

.latest-news dt, .latest-news dd {
    padding-bottom:5px;
    }

.latest-news dd.date{
    border-bottom:2px solid #f4f4f4;
    margin-bottom:15px;
    padding-bottom:15px;
    }

.latest-news #feed dt, .latest-news #feed dd {
    padding-bottom:5px;
    }

.latest-news #feed dd.date{
    border-bottom:2px solid #f4f4f4;
    margin-bottom:15px;
    padding-bottom:15px;
    width:100%;
    height:auto;
    display:block;
    }

.latest-news .entry {    
    margin-bottom:25px;
    padding-bottom:25px;
    border-bottom:2px solid #f4f4f4;
    }
    
/* =======================   End Latest News ============================ */


/* =======================   Right Sidebar   ============================ */
    
.sidebar  {
    width:235px;
    margin:0px 0px 18px 0px;
    padding-right:0px;
    float:left;
    position:relative;
    }

.sidebar h1 {
    font-size: 20px;
    color: #000;
    border-bottom:solid 3px #000;
    }
    
/*

  .sidebar .social-links h1 {
    color: #c8c8c8;
    border-bottom:solid 3px #c8c8c8;
    }
*/


.sidebar h1 span {
    color:#b0ccff;
    }
    
/* =======================   Right Sidebar   ============================ */



/* =======================   Social Links  ============================ */


.social-links {
    float:none;
    padding-bottom:0px;
    display:block;
    position:relative;
    width:235px;
    }

.social-links li {
    padding:0 4px 0 0px;
    }

.social-links li:last-child {
    padding-right:0px;    
    }

.social-links li a, .social-links li img {
    text-decoration:none;
    border:none;
    }

.tweets {
    margin:0px;
    padding-top:28px;
    padding-bottom:20px;
    display:block;
    position:relative;
    height:auto;
    width:235px;
    float:none;
    clear:both;
    }

.tweets iframe {
}

.facebook {
    width:250px!important;    
    height:380px !important;        
}


* .social-widget {

    margin:0px!important;    
    padding-bottom:0px;
    display:block;
    width:100%;
    height:25px;
    display:block;
    position:relative;
    overflow: hidden;
}

.social-widget .addthis_toolbox {
    float: left;
}

.social-widget .print-button {
    float: left;
    margin: -6px 0 0 30px;
}

.print-button img {
    cursor: pointer;
}
    
.story {
    margin:0px;
    padding:0px;
    width:100%;
    height:auto;
    display:block;
    position:relative;
}
/* =======================   End of Social Links  ============================ */


/* =======================   Today's Events ============================ */

.calendar {
    margin-top:43px;
    margin-bottom:30px;
    display:block;
    width:235px;
    height:auto;
    position:relative;
    }

.calendar h1 {    
    margin-bottom:0px;
    }


.calendar  li:hover {
    background-color:transparent;
    }
    
.calendar  ul, .calendar  li {
    margin:0px;
    padding:0px;
    text-indent:0px;
    list-style-type:none;
    }
    
.calendar  li {
    margin:10px 0 10px 0;
    padding:10px 0 10px 0;
    border-bottom:2px solid #f4f4f4;
    font-weight:normal;
    
    
    
    }
    
.calendar  .description {
    display:block;
    position:relative;
    float:none;
    padding-top:5px;
    font-weight:normal;
    color:#234075;
    
    }

/*.calendar li a {
    color:#234075;
    font-weight:bold;
    text-decoration:none;
    padding-bottom:10px;
    padding-top:10px;
    display:block;
    }
    
    */
/* =======================   Video ============================ */

.video {
    margin-bottom:20px;
    padding-bottom:30px;
    padding-top:20px;
    border-bottom:2px solid #f4f4f4;
    display:block;
    width:235px;
    height:auto;
    position:relative;
    }

.video h1 img {
    padding:0px 10px 0 0;
    margin-bottom:-4px;
    line-height:100px;
    height:30px;
    }

/* =======================   End of Video ============================ */


/* =======================   Photos ============================ */

.photo {
    margin-bottom:20px;
    padding-bottom:30px;
    padding-top:15px;
    border-bottom:2px solid #f4f4f4;
    display:block;
    width:235px;
    height:auto;
    position:relative;
    }

.photo h1 img {
    padding:0px 10px 0 0;
    margin-bottom:-4px;
    line-height:100px;
    height:30px;
    }

/* =======================   End of Photos ============================ */


/* =======================  Audio ============================ */

.audio{
    margin-bottom:20px;
    padding-bottom:30px;
    padding-top:20px;
    border-bottom:2px solid #f4f4f4;
    display:block;
    width:235px;
    height:auto;
    position:relative;
    }

.audio h1 img {
    padding:0px 10px 0 0;
    margin-bottom:-4px;
    line-height:100px;
    height:30px;
    }
    
/* =======================   End of Audio ============================ */

/* =======================   Quotes  (right sidebar story events page) ============================ */

.quote-holder {
    border-bottom:2px #f4f4f4 solid;
    margin:20px 0;
    display:block;
    position:relative;
    height:auto;
    width:auto;
    }

.quote {
    border-top:2px #f4f4f4 solid;
    padding:20px 15px;
    color:#808080;
    }
    
.sidebar .quote p {
    line-height:2em;
    font-style:italic;
    }
    
.quote span {
    color:#000;
    text-align:right;
    display:block;
    }


/* =======================  Footer ============================ */

.footer {
    width:100%;
    height:auto;
    background:#010101 url(images/footer/footer-bg.jpg) repeat-x top left;
	background-position: 0% 100%;
    display:block;
    margin:0px;
    position:relative;
    padding-top:50px;
    padding-bottom:30px;
    }

.footer-content {
    margin-left:auto;
    margin-right:auto;
    position:static;
    display:block;
    width:960px;
    text-align:left;
    }
    
.footer .links {
    width:215px;
    float:left;
    margin-left:50px;
    }
    
.footer h1 {
    border-bottom: 2px solid #37373b;
    color:#d7d7d7;
    font-size: 18px;
    font-weight:normal;
    }
.footer .links dd {
    padding-bottom:10px;
    color:#c1c1c1;
    font-style:italic;    
    }
        
.footer .links dt a {
    color:#d7d7d7;
    }
    
.footer .mini-links a {
    color:#d7d7d7;
    border-right:1px solid #d7d7d7;
}
    
/* =======================  Details / Event Page ============================ */

.detail .page-meta {
    height:30px;
    width:auto;
    margin-top:20px;
    padding-left:10px;
    margin-bottom:20px;
    line-height:30px;
    background-color:#f5f9ff;
    }
    
.detail p { 
    line-height:1.5em;
    font-size:1.2em;
    }
    
.sidebar p {
    line-height:1em;
    font-size:1em;
    }
    
/* =======================  End of Page Details  ============================ */



/* =======================  Category Page Aggregation  ============================ */

    .category-title {
    height:auto;
    width:220px;
    margin:0px 0 20px 0;
    display:block;
    position:static;
    background-color:#272728;
    /* For WebKit (Safari, Google Chrome etc) */
    background: -webkit-gradient(linear, 5% 0%, 0% 100%, from(#38383a), to(#181818));
    /* For Mozilla/Gecko (Firefox etc) */
    background: -moz-linear-gradient(20% 90% 90deg, #181818, #38383a);
    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#38383a, endColorstr=#181818);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#181818, endColorstr=#38383a)";
    border-left:10px solid #171717;
    border-top:none;    
    }
    
.category-title h1  { 
    color:#fdba17;
    padding-left:12px;
    padding-right:3px;
    margin-bottom:0px;
    padding-top:12px;    
    margin-bottom:0px;
    padding-bottom:3px;
    border:none;
    font-weight:normal;
    font-size:1.6em;
    text-transform:uppercase;
    line-height:1em;
    width:auto;
    }
    
.category-title h2 {
    color:#fff;
    font-family:Helvetica, Arial, sans-serif;
    font-style:italic;
    font-weight:400;
    padding-left:12px;
    padding-top:0px;
    margin-top:0px;
    font-size:1.2em;
    }



.category-profile {
    background:#fff url(images/category-profile-bg.gif) repeat-x bottom left;
    border-bottom:solid 2px #f4f4f4;
    width:235px;
    height:auto;
    display:block;
    position:static;
    padding-bottom:10px;
    float:none;
    margin-top:30px;
    margin-bottom:20px;
    }

.category-profile img {
    float:left;
    display:block !important;
    margin-bottom:10px !important;
    margin-right:15px !important;
    }

.category-profile p {
    margin-top:0px;
    }

.category-profile h2 {
    padding-bottom:0px;
    margin-bottom:10px;
    margin-top:0px;
    padding-top:0px;
    line-height:1.1em;
}

.ministry .category-title-bar {
    border-bottom:4px solid #274285;
    background-color:#3a64b7;
    /* For WebKit (Safari, Google Chrome etc) */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#477ed9), to(#2a4790));
    /* For Mozilla/Gecko (Firefox etc) */
    background: -moz-linear-gradient(5% 100% 90deg, #2a4790, #477ed9);
    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#477ed9, endColorstr=#2a4790);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#477ed9, endColorstr=#2a4790)";    
}


.ministry h1 {
    color:#79a8e8;
}


.regions-title h1 {
    color:#edf4fe;
    width:auto;
    
    }

.regions-title-bar {
    color:#fff;
    height:55px;
    width:12px;
    padding:0px;
    margin-top:0px;
    display:block;
    position:relative;
    float:left;
    clear:both;
    border-bottom:4px solid #15233e;
    background-color:#172d54;
    /* For WebKit (Safari, Google Chrome etc) */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1f3e77), to(#172d54));
    /* For Mozilla/Gecko (Firefox etc) */
    background: -moz-linear-gradient(5% 100% 90deg, #172d54, #1f3e77);
    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1f3e77, endColorstr=#172d54);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#1f3e77, endColorstr=#172d54)";
    
}
/* =======================  End Category Page Aggregation  ============================ */

#print-modal {
    background: rgba(0,0,0,0.5);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    display:none;
}

#print-frame {
    border: none;
    height: 95%;
    width: 95%;
    margin: 20px auto auto auto;
    background: #fff;
    -webkit-box-shadow: #000 1px 1px 6px;
    -moz-box-shadow:  #000 1px 1px 6px;
}

#print-modal-controls {

    border: 1px solid #fff;
    border-radius: 8px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
    -webkit-box-shadow: #999 1px 1px 3px;
    -moz-box-shadow:  #999 1px 1px 3px;
/*     right: 40px; */

    top: 30px;
    left: 50%;
    padding: 5px 0;
    position: absolute;
    background: rgba(0, 0, 0, 0.5) !important;
    z-index: 1000;
    display: none;
    margin-left: -50px;
}

#print-modal-controls a {
	color: #FFF;
	display: block;
	float: left;
	height: 30px;
	text-decoration: none;
	text-indent: -999em;
	width: 50px;
}

#print-modal-controls a:hover {
	opacity: 0.75;
}

#print-modal-controls a.print {
	background: url(/styles/images/icon-print.png) no-repeat 50% 50% !important;
}
#print-modal-controls a.close {
	background: url(/styles/images/icon-close.png) no-repeat 50% 50% !important;
}

li.menu-item-active {
	background: url(images/topnavarrow.png) no-repeat 50% 100%;
}

li.menu-item-active .navmenu-title {
	font-weight: bold;
	color: #FDBE26;
}

li.tn-menuitem {
	height: 65px;
}

.tn-menuitem-phoneonly {
	display:none !important;
}

li.mobile-nav-link {
	display: none;
}

div.topPageNameContainer {
	font-family:MyriadProRegular, Verdana, sans-serif;
	font-weight:bold;
	font-size:24px;
	color: #234075;
	height: 47px;
	line-height:47px;
}

div.topPageNameContainerPrevention {
	padding-left:50px;
	background: url(images/Bigprep.png) no-repeat 0% 0%;
}

div.topPageNameContainerResponse {
	padding-left:50px;
	background: url(images/Bigresponse.png) no-repeat 0% 0%;
}

div.topPageNameContainerAlert {
	background: url(images/BigAlert.png) no-repeat 0% 0%;
	padding-left:50px;
}

div.awareness_campaigns_right_sidebar_inner {
	margin-bottom:20px;
    padding-bottom:30px;    
    border-bottom:2px solid #f4f4f4;
	width: 235px;
}

div.awareness_campaigns_right_sidebar_inner p {
	display:none;
}

div.awareness_campaigns_right_sidebar_inner img {
	max-width: 100%;
	max-height: 158px;
	border: 0;
}

div.awareness-campaign-latest img {
	max-width: 100%;
}

a.readmorelink {
	background: url(images/arrow.gif) no-repeat 100% 50%;
	padding-right:15px;
}

a.backToCampaignsLink {
	background: url(images/arrow_left.gif) no-repeat 0% 50%;
	padding-left: 15px;
	margin-left: 25px;
	display: block;
	position: relative;
}

div.full-site-footer {
	display: block;
}

div.mobile-site-footer {
	display: none;
}